HP OpenVMS Systems

ask the wizard
Content starts here

OpenVMS on Personal Workstation (PWS) -a?

» close window

The Question is:

I just inherited a 433a workstation.  I read in:
that I can't install OpenVMS.
You mention:
An upgrade package from the PWS-a to PWS-au is/was offered.
Do you have details on this?

The Answer is :

  This -a to -au series upgrade was retired some years ago, some time
  after the announcement of the cancellation of Windows NT on Alpha
  hardware; around the time the basic 433a and 433au series platforms
  were replaced and themselves no longer available for sale.
  This Personal Workstation -a-series system and other -a systems are
  not and were not supported by OpenVMS Alpha, and the OpenVMS Wizard
  is aware of no plans to extend support to these systems.
  You may or may not be able to get this system to operate with OpenVMS
  Alpha, and -- if you do succeed in bootstrapping the system -- parts
  of this system hardware may or may not function.  (See the OpenVMS
  FAQ for at least one area -- the CD drive bootstrap support -- that
  is known to have problems.)
  Other topics relevent to this discussion are available here in the
  Ask The Wizard area, and also see the OpenVMS FAQ.  Related topics
  include (3044), (3119), (3132), (3820), (3977), (4490), (4934),
  (5011), (5118), (5584), (5604), (7162), (7386) and likely others.

answer written or last revised on ( 17-DEC-2003 )

» close window